Bug 836990 - [abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
[abrt] telepathy-haze-0.6.0-1.fc17: Process /usr/libexec/telepathy-haze was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:2bf4cc0934442bb7673fb0964ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 08:54 EDT by Fernando Pereira dos Santos
Modified: 2013-07-31 14:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.10 KB, text/plain)
2012-07-02 08:54 EDT, Fernando Pereira dos Santos
no flags Details
File: coredump (4.02 MB, text/plain)
2012-07-02 08:56 EDT, Fernando Pereira dos Santos
no flags Details
File: maps (24.65 KB, text/plain)
2012-07-02 08:56 EDT, Fernando Pereira dos Santos
no flags Details
File: dso_list (8.50 KB, text/plain)
2012-07-02 08:56 EDT, Fernando Pereira dos Santos
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-07-02 08:56 EDT, Fernando Pereira dos Santos
no flags Details

  None (edit)
Description Fernando Pereira dos Santos 2012-07-02 08:54:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: dbus_g_connection_register_g_object
executable:     /usr/libexec/telepathy-haze
kernel:         3.4.3-1.fc17.i686
pid:            1512
pwd:            /
time:           Sun 01 Jul 2012 11:37:06 PM BRT
uid:            1000
username:       ferox
var_log_messages: Jul  1 23:37:06 skywalker abrt[21467]: Saved core dump of pid 1512 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-07-01-23:37:06-1512 (4214784 bytes)

backtrace:      Text file, 32866 bytes
build_ids:      Text file, 4100 bytes
dso_list:       Text file, 8703 bytes
maps:           Text file, 25242 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ferox/1

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xc8bf dbus_g_connection_register_g_object libdbus-glib-1.so.2 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x11c6ff tp_dbus_daemon_register_object libtelepathy-glib.so.0 -
:300bb64224349d3aaf7a20723cf4b5e271e735b9 0x12733 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:300bb64224349d3aaf7a20723cf4b5e271e735b9 0x1398f - [exe] -
:300bb64224349d3aaf7a20723cf4b5e271e735b9 0x13af6 - [exe] -
:4c3efd9f47570bb62fb1c50a959ecc2b00fc82b0 0x4eec6 purple_conversation_write libpurple.so.0 -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x3a3e8 - libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x3b101 msg_error_helper libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x3b519 msn_switchboard_destroy libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x3c083 msn_switchboard_close libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x31c7a msn_session_disconnect libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x31e70 msn_session_destroy libmsn.so -
:506416835d8a3a770a572e90767d38c5ec44a7f0 0x23006 - libmsn.so -
:4c3efd9f47570bb62fb1c50a959ecc2b00fc82b0 0x4a409 _purple_connection_destroy libpurple.so.0 -
:4c3efd9f47570bb62fb1c50a959ecc2b00fc82b0 0x301ea purple_account_disconnect libpurple.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x6111e tp_base_connection_change_status libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x6162b - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x174a12 - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x154951 tp_run_connection_manager libtelepathy-glib.so.0 -
:300bb64224349d3aaf7a20723cf4b5e271e735b9 0xa8d1 - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-oYb12tz1qU,guid=676668420a6662aaef90f88500000398
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/ferox
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oYb12tz1qU,guid=676668420a6662aaef90f88500000398
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.Xautht9I1eb
:USER=ferox
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/ferox
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ferox
:HOME=/home/ferox

event_log:
:2012-07-02-09:45:29> Analyzing coredump 'coredump'
:2012-07-02-09:45:40  Coredump references 100 debuginfo files, 4 of them are not installed
:2012-07-02-09:45:40  Setting up yum repositories
:2012-07-02-09:46:27  Looking for needed packages in repositories
:2012-07-02-09:47:15  Packages to download: 1
:2012-07-02-09:47:28  [0D]krb5-debuginfo-1.10.2-2.f 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [                ]  0.0 B/s |  13 kB     --:-- ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [                ]  45 kB/s |  44 kB     01:30 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [                ]  53 kB/s | 100 kB     01:16 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [-               ]  74 kB/s | 222 kB     00:53 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=-              ] 113 kB/s | 444 kB     00:32 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [==-             ] 171 kB/s | 771 kB     00:19 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [====            ] 232 kB/s | 1.1 MB     00:12 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=====-          ] 290 kB/s | 1.5 MB     00:09 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [======          ] 295 kB/s | 1.6 MB     00:08 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=======         ] 320 kB/s | 1.8 MB     00:07 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=======         ] 311 kB/s | 1.9 MB     00:07 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [========        ] 318 kB/s | 2.0 MB     00:06 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=========       ] 354 kB/s | 2.3 MB     00:05 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [==========      ] 388 kB/s | 2.6 MB     00:03 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [==========      ] 374 kB/s | 2.6 MB     00:03 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [===========     ] 393 kB/s | 2.8 MB     00:03 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [===========-    ] 380 kB/s | 2.9 MB     00:03 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [============    ] 388 kB/s | 3.1 MB     00:02 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=============   ] 406 kB/s | 3.3 MB     00:01 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=============-  ] 415 kB/s | 3.5 MB     00:01 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [==============  ] 431 kB/s | 3.7 MB     00:00 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [=============== ] 447 kB/s | 3.9 MB     00:00 ETA [0D][0D]krb5-debuginfo-1.10.2-2.f 0% [================] 440 kB/s | 4.0 MB     00:00 ETA [0D][0D]krb5-debuginfo-1.10.2-2.fc17.i686.rpm                    | 4.0 MB     00:12     
:2012-07-02-09:47:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-07-02-09:45:29.1845/krb5-debuginfo-1.10.2-2.fc17.i686.rpm
:2012-07-02-09:47:30  Caching files from unpacked.cpio made from krb5-debuginfo-1.10.2-2.fc17.i686.rpm
:2012-07-02-09:47:30  Removing /tmp/abrt-tmp-debuginfo-2012-07-02-09:45:29.1845
:2012-07-02-09:47:30  All debuginfo files are available
:2012-07-02-09:47:31  Generating backtrace
:2012-07-02-09:47:38  Backtrace is generated and saved, 32866 bytes
:2012-07-02-09:50:59> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23577                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23577                23577                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[23755]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[87919]
:pos:	0
:flags:	00
:7:socket:[23758]
:pos:	0
:flags:	02004002
:8:socket:[23388]
:pos:	0
:flags:	02004002
:9:/tmp/haze-DVmNgD/logs/msn/root@ferox.eti.br/chris.ugioni@live.com/2012-07-01.233706-0300BRT.html
:pos:	661
:flags:	0102001
:10:socket:[348856]
:pos:	0
:flags:	02004002
:11:pipe:[87920]
:pos:	0
:flags:	01

smolt_data:
:
:
:General
:=================================
:UUID: 7e52a72d-85f1-42e2-8e93-98f3e7cf3552
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.94
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5800  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2963
:System Swap: 5023
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ50 Notebook PC PCID
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:28:4156:4987) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_skywalker-lv_root / ext4 4096 4096 13091841 10188694 10057661 3276800 2981508 2981508
:/dev/sda1 /boot ext4 1024 1024 508644 402747 377147 128016 127619 127619
:/dev/mapper/vg_skywalker-lv_home /home ext4 4096 4096 24503699 22567085 21339924 6135808 6093281 6093281
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244190000 216354794 216354794 865517480 865474005 865474005
:
Comment 1 Fernando Pereira dos Santos 2012-07-02 08:54:59 EDT
Created attachment 595717 [details]
File: backtrace
Comment 2 Fernando Pereira dos Santos 2012-07-02 08:56:05 EDT
Created attachment 595718 [details]
File: coredump
Comment 3 Fernando Pereira dos Santos 2012-07-02 08:56:09 EDT
Created attachment 595719 [details]
File: maps
Comment 4 Fernando Pereira dos Santos 2012-07-02 08:56:12 EDT
Created attachment 595720 [details]
File: dso_list
Comment 5 Fernando Pereira dos Santos 2012-07-02 08:56:14 EDT
Created attachment 595721 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 15:52:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:53:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.